export declare const Video: {
    (props: any): JSX.Element;
    propTypes: {
        width: import("prop-types").Requireable<string>;
        height: import("prop-types").Requireable<string>;
        mediaType: import("prop-types").Requireable<string>;
        url: import("prop-types").Requireable<string>;
        autoPlay: import("prop-types").Requireable<boolean>;
    };
};
